Uploaded image for project: 'OpenAM'
  1. OpenAM
  2. OPENAM-12007

Incorrect verbiage on OpenAM installer

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: 14.5.0, 14.5.1, 6.0.0
    • Fix Version/s: 6.0.0
    • Component/s: configurator
    • Labels:
      None
    • Target Version/s:

      Description

      The installer says that "the user and agent passwords must be different values", but there is no agent password anymore. See attached picture for more information.

        Attachments

          Activity

            People

            • Assignee:
              phillcunnington Phill Cunnington
              Reporter:
              cristina.herraz Cristina Herraz
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: